-S 0  -X RUN  -Q 0 -L 3   127 400
-S 0  -X RUN  -Q 0 -L 3   86 250
-S 0  -X RUN  -Q 0 -L 3   78 300
-S 2  -X RUN  -Q 1 -L 2   75 300
-S 2  -X RUN  -Q 1 -L 2   62 300
-S 2  -X RUN  -Q 1 -L 2   56 250
-S 1  -X RUN  -Q 2 -L 2   55 250
-S 1  -X RUN  -Q 2 -L 2   51 400
-S 1  -X RUN  -Q 2 -L 2   51 150
-S 3  -X RUN  -Q 3 -L 1   50 250
-S 3  -X RUN  -Q 3 -L 1   34 200
-S 3  -X RUN  -Q 3 -L 1   30 250
-S 4  26 200
-S 4  25 125
-S 4  22 250
-S 4  16 150
-S 4  10 125
-S 4  7 100
-S 4  4 100
